\begin{figure}[ht]
    \centering
    \includegraphics[width = \textwidth]{CTN/figures/BayesianProbDist_Slope.pdf}
    \caption[Bayesian inference for frequency dependence of loss angle]
            {Bayesian probability distribution for the bulk loss angle and
             its frequency dependence power-law slope for the measured
             beatnote spectrum.}
    \label{fig:bayDist_Slope}
\end{figure}
